@charset "utf-8";


/* お試しボタン */
#sc201209Area {
	padding-top: 15px;
}
#sc201209Area #sc201209TryArea {
	width: 656px;
	padding: 8px 0 25px 0;
	margin: 0 auto 0 auto;
	background-color: #f1f1f1;
}
#sc201209Area #sc201209TryArea h2 {
	font-size: 190%;
	text-align: center;
}
#sc201209Area #sc201209TryArea h2 .red {
	color: #E72803;
	font-weight: bold;
}
#sc201209Area #sc201209TryArea h2 .large {
	font-size: 160%;
}
#sc201209Area #sc201209TryArea .hosoku {
	text-align: center;
	font-size: 130%;
	margin: -8px 0 10px 0;
}
#sc201209Area #sc201209TryArea .twoColWrapper {
	width: 595px;
	margin: 0 auto 0 auto;
}
#sc201209Area #sc201209TryArea .twoColWrapper .twoCol {
	width: 100%;
	margin: 0 0 13px 0;
}
#sc201209Area #sc201209TryArea .twoColWrapper .twoCol .sideBox {
	width: 168px;
	padding: 10px;
	text-align: center;
	background-color: #ffffff;
}

#sc201209Area #sc201209TryArea .twoColWrapper .twoCol .sideL {
	float: left;
	margin-right: 15px;
}
#sc201209Area #sc201209TryArea .twoColWrapper .twoCol .sideR {
	float: left;
}
#sc201209Area #sc201209TryArea .twoColWrapper .twoCol .colTitle {
	font-weight: bold;
	font-size: 120%;
}
#sc201209Area #sc201209TryArea .twoColWrapper .twoCol .colTitle .large {
	font-size: 120%;
}
#sc201209Area #sc201209TryArea .twoColWrapper .twoCol .colAbs {
	margin: 0 0 12px 0;
}
#sc201209Area #sc201209TryArea .twoColWrapper .twoCol .btnArea {
	
}
#sc201209Area #sc201209TryArea .twoColWrapper .twoCol .btnArea a {
	width: 225px;
	height: 74px;
	margin: 0 auto 0 auto;
	display: block;
	text-decoration: none;
	background: url(/global/ja-jp/office/365/PublishingImages/shell/201209_btn.png) no-repeat left top;
}
#sc201209Area #sc201209TryArea .twoColWrapper .twoCol .btnArea a:hover {
	background: url(/global/ja-jp/office/365/PublishingImages/shell/201209_btn_over.png) no-repeat left top;
}


#sc201209Area #sc201209TryArea .twoColWrapper .twoCol .btnArea_3 a {
	width: 225px;
	height: 74px;
	margin: 0 auto 0 auto;
	display: block;
	text-decoration: none;
	background: url(/global/ja-jp/office/365/PublishingImages/shell/201209_btn_3.png) no-repeat left top;
}
#sc201209Area #sc201209TryArea .twoColWrapper .twoCol .btnArea_3 a:hover {
	background: url(/global/ja-jp/office/365/PublishingImages/shell/201209_btn_over_3.png) no-repeat left top;
}


#sc201209Area #sc201209TryArea .twoColWrapper .twoCol .btnArea a span {
	visibility: hidden;
}

#sc201209Area #sc201209TryArea .twoColWrapper .twoCol .btnArea_3 a span {
	visibility: hidden;
}

#sc201209Area #sc201209TryArea .twoColWrapper .note {
	font-size: 80%;
	width: 605px;
	margin: 0 0 38px 0;
	color: #666666;
	text-align: left; 
}


#sc201209Area #tp201208stepGuide p {
	margin: 0 0 12px 0;
}
#sc201209Area #tp201208stepGuide a.btn {
	width: 230px;
	height: 54px;
	display: block;
	text-decoration: none;
	background: url(/global/ja-jp/office/365/PublishingImages/shell/201208_try_p_btn2.png) no-repeat left top;
}
#sc201209Area #tp201208stepGuide a.btn:hover {
	background: url(/global/ja-jp/office/365/PublishingImages/shell/201208_try_p_btn2_over.png) no-repeat left top;
}
#sc201209Area #tp201208stepGuide a.btn span {
	visibility: hidden;
}


/*==============================================================
		140327追加
==============================================================*/

/* 幅 656px */
.trialBlock {
	padding: 2px;
	width: 646px;
	border: 3px solid #eb3c00;
	margin-top: 30px;
}
.trialBlock .trialBtnBlock {
	margin: 0 0 16px 10px;
	width: 625px;
	overflow: hidden;
}
.trialBlock .trialBtnBlock {
	width: 635px;
}
.trialBlock .trialBtnBlock li {
	float: left;
	margin-right: 10px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.trialBlock .trialBtnBlock li a {
	display: block;
	height: 98px;
}

.trialBlock .trialBtnBlock li.trialBtn01 a {
	width: 205px;
	background: url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock_btn_001_off.gif) left top no-repeat;
}
.trialBlock .trialBtnBlock li.trialBtn01 a:hover {
	background: url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock_btn_001_on.gif) left top no-repeat;
}
.trialBlock .trialBtnBlock li.trialBtn02 a {
	width: 195px;
	background: url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock_btn_002_off.gif) left top no-repeat;
}
.trialBlock .trialBtnBlock li.trialBtn02 a:hover {
	background: url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock_btn_002_on.gif) left top no-repeat;
}
.trialBlock .trialBtnBlock li.trialBtn03 a {
	width: 205px;
	background: url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock_btn_003_off.gif) left top no-repeat;
}
.trialBlock .trialBtnBlock li.trialBtn03 a:hover {
	background: url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock_btn_003_on.gif) left top no-repeat;
}

.trialBlock p { margin-bottom: 11px; text-align: center; }

.trialBlock .trialTxtBlock {
	padding: 10px;
	background: #ddd;
}
.trialBlock .trialTxtBlock li {
	text-indent: -1em;
	padding-left: 1em;
}

/* 幅 656px */
.trialBlock.trialWide {
	padding: 2px;
	width: 820px;
	border: 3px solid #eb3c00;
	margin: 30px auto;
}
.trialBlock.trialWide .trialBtnBlock {
	margin: 0 0 16px 25px;
	width: 770px;
	overflow: hidden;
}
.trialBlock.trialWide .trialBtnBlock { width: 780px; }

.trialBlock.trialWide .trialBtnBlock li a {
	display: block;
	width: 250px;
	height: 100px;
}

.trialBlock.trialWide .trialBtnBlock li.trialBtn01 a {
	background: url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock-w_btn_001_off.gif) left top no-repeat;
}
.trialBlock.trialWide .trialBtnBlock li.trialBtn01 a:hover {
	background: url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock-w_btn_001_on.gif) left top no-repeat;
}
.trialBlock.trialWide .trialBtnBlock li.trialBtn02 a {
	background: url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock-w_btn_002_off.gif) left top no-repeat;
}
.trialBlock.trialWide .trialBtnBlock li.trialBtn02 a:hover {
	background: url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock-w_btn_002_on.gif) left top no-repeat;
}
.trialBlock.trialWide .trialBtnBlock li.trialBtn03 a {
	background: url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock-w_btn_003_off.gif) left top no-repeat;
}
.trialBlock.trialWide .trialBtnBlock li.trialBtn03 a:hover {
	background: url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock-w_btn_003_on.gif) left top no-repeat;
}

.trialBlock.trialWide p { margin-bottom: 15px; text-align: center; }



/*trialBlock-side*/
#trialBlock-side #trialBlock-sideInner {
	padding: 7px;
	width: 200px;
	border: 3px solid #eb3c00;
	margin-bottom: 10px;
}

#trialBlock-side dl dt { font-size: 0; }
#trialBlock-side dl dd ul li {
	margin-bottom: 5px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#trialBlock-side dl dd ul li a {
	display: block;
	width: 200px;
	height: 65px;
}
#trialBlock-side dl dd ul li.trialBtn01 a {
	background:url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock-side_btn_001_off.gif) left top no-repeat;

}
#trialBlock-side dl dd ul li.trialBtn01 a:hover {
	background:url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock-side_btn_001_on.gif) left top no-repeat;
}
#trialBlock-side dl dd ul li.trialBtn02 a {
	background:url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock-side_btn_002_off.gif) left top no-repeat;

}
#trialBlock-side dl dd ul li.trialBtn02 a:hover {
	background:url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock-side_btn_002_on.gif) left top no-repeat;
}
#trialBlock-side dl dd ul li.trialBtn03 { margin-bottom: 0;}
#trialBlock-side dl dd ul li.trialBtn03 a {
	background:url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock-side_btn_003_off.gif) left top no-repeat;

}
#trialBlock-side dl dd ul li.trialBtn03 a:hover {
	background:url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock-side_btn_003_on.gif) left top no-repeat;
}

#trialBlock-side #trialBnrBlock { border: 1px solid #cccccc;}
#trialBlock-side #trialBnrBlock ul li { font-size: 0; }
#trialBlock-side #trialBnrBlock ul li p.link { text-align: right; }

/*==============================================================
		141008追加
==============================================================*/

.trialBlock .trialBtnBlock li.trialBtn02n {
	margin-left: 12px;
}
.trialBlock .trialBtnBlock li.trialBtn02n a {
	width: 296px;
	background: url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock_btn_002_off2.gif) left top no-repeat;
}
.trialBlock .trialBtnBlock li.trialBtn02n a:hover {
	background: url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock_btn_002_on2.gif) left top no-repeat;
}
.trialBlock .trialBtnBlock li.trialBtn03n a {
	width: 296px;
	background: url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock_btn_003_off2.gif) left top no-repeat;
}
.trialBlock .trialBtnBlock li.trialBtn03n a:hover {
	background: url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock_btn_003_on2.gif) left top no-repeat;
}


.trialBlock.trialWide .trialBtnBlock li.trialBtn02w {
	margin-left: 5px;
}
.trialBlock.trialWide .trialBtnBlock li.trialBtn02w a {
	width: 374px;
	background: url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock-w_btn_002_off2.gif) left top no-repeat;
}
.trialBlock.trialWide .trialBtnBlock li.trialBtn02w a:hover {
	background: url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock-w_btn_002_on2.gif) left top no-repeat;
}
.trialBlock.trialWide .trialBtnBlock li.trialBtn03w a {
	width: 374px;
	background: url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock-w_btn_003_off2.gif) left top no-repeat;
}
.trialBlock.trialWide .trialBtnBlock li.trialBtn03w a:hover {
	background: url(/global/ja-jp/office/365/PublishingImages/shell/trialBlock-w_btn_003_on2.gif) left top no-repeat;
}


